import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartMixedBarOn.js";
import createIcon from "../create-icon";
var LightChartMixedBarOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartMixedBarOn);

